[login]
l = "OperatorPanel"
l1 = "Username"
l2 = "Password"
l3 = "Login"
l4 = "Remember Me?"
l5 = "Email"
l6 = "New Password"
l7 = "Password recovery link has been sent to your email address."
l8 = "Change Password"
l9 = "Confirm Password"
l10 = "Password does not match"
l11 = "Please more then 5 characters"
l12 = "forgot"
l13 = "Password Recovery"
l14 = "Someone (hopefully you!) has submitted a forgotten password request for your account. If you do not wish to change your password, just ignore this email and nothing will happen. However, if you did forget your password and wish to set a new one, visit the following link: "

[logout]
l = "Logout"
l1 = "Logout successful"
l2 = "Are you sure you want to log out?"

[menu]
m = "Home"
m1 = "Orders"
m2 = "Shipping Options"
m3 = "Payment Gateways"
m4 = "Users"
m5 = "Settings"
m6 = "Logs"
m7 = "New User"
m8 = "Customers Emails"
m9 = "Categories"
m10 = "Statistics"
m11 = "New Category"
m12 = "Backup DB"
m13 = "Coupons"
m14 = "New Coupon"

[general]
g = "Available"
g1 = "Not"
g2 = "Product Description"
g3 = "Stop, let me try again."
g4 = "Send"
g5 = "Shop Category"
g6 = "Page Mid Range"
g7 = "Items per Page"
g8 = "Show Date"
g9 = "Product Title"
g10 = "User Agent"
g11 = "IP"
g12 = "From"
g13 = "Date"
g14 = "Successful"
g15 = "Configuration"
g16 = "Title"
g17 = "RSS Feed"
g18 = "No"
g19 = "Yes"
g20 = "HTTP"
g21 = "HTTPS"
g22 = "Language"
g23 = "Format for Date (<a href="http://php.net/manual/en/function.date.php">PHP DATE</a>)"
g24 = "Format for Time (<a href='http://php.net/manual/en/function.date.php'>PHP DATE</a>)"
g25 = "Server Location"
g26 = "Message from: "
g27 = " received at: "
g28 = "Load Editor"
g29 = "Your Answer(s)"
g30 = "Message sent from: "
g31 = " at: "
g32 = "Messaging"
g33 = "Offline Message"
g34 = "Sub Categories"
g35 = "Sub Cat"
g36 = "Header Message"
g37 = "Shop Address / Settings"
g38 = "Save"
g39 = "Password"
g40 = "User Information"
g41 = "Name"
g42 = "Image"
g43 = "Parent Category"
g44 = "Main Category"
g45 = "Choose Category"
g46 = "Name and Image"
g47 = "Edit"
g48 = "Delete"
g49 = "Title and Settings"
g50 = "Title and Country"
g51 = "Answer"
g52 = "Description"
g53 = "Sent Feedback"
g54 = "Customer Name"
g55 = "Sent Message"
g56 = "Hits"
g57 = "Paginator"
g58 = "and"
g59 = "Email a copy of this to"
g60 = "Email Address"
g61 = "Phone Number"
g63 = "Today"
g64 = "This session has expired!"
g65 = "Date"
g66 = "said"
g67 = "please wait..."
g68 = "Email Address"
g69 = "[Pick File/Image]"
g70 = "Copyright Text"
g71 = "Version: "
g77 = "Sales"
g78 = "total"
g83 = "Export Emails (CSV)"
g84 = "This page lists all emails of your customers, you can export all to contact in future."
g86 = "Details"
g87 = "Preview Image"
g88 = "Message"
g89 = "Total"
g90 = "Templates"
g93 = "Choose Country"
g94 = "Password Recovery"
g95 = "IP Block List"
g96 = "Email Block List"
g97 = "Block User"
g98 = "Current Categories"
g99 = "None"
g100 = "Delete Hits"
g101 = "Active"
g102 = "Order"
g103 = "Go Back"
g104 = "Update Time"
g105 = "Twitter Account"
g106 = "Database Optimization, Backups and Restore"
g107 = "Export to XML"
g108 = "Import from XML"
g109 = "Backup Database"
g110 = "Restore Database"
g111 = "Database restored successful"
g112 = "Optimize Tables"
g113 = "Database successfully optimized"
g116 = "Something went wrong, please try again!"
g117 = "Awaiting approval..."
g118 = "Search"
g119 = "Google Analytics ID"
g120 = "Facebook Page"
g121 = "Show product on home"
g122 = "Search available"
re = "Click here if your browser does not automatically redirect you."
lo = "Click here if you stuck in a loop :-)."

[shop]
m = "E-Commerce"
m1 = "Payments"
m2 = "Payment Options"
m3 = "Order Number"
m4 = "New Product"
m5 = "Thank you message after payment (Email/Web)"
m6 = "E-Commerce Settings"
m7 = "E-Commerce Options"
m8 = "Payment Settings"
m9 = "Digital File"
m10 = "Product Weight (1.240)"
m11 = "Main Currency"
m12 = "Extra Currency/Exchange Rate"
m13 = "For example: CHF/1.232"
m14 = "Price/Options"
m15 = "Price"
m16 = "Big Image"
m17 = "Extended URL"
m18 = "Shop Email"
m19 = "Run Checkout in"
m20 = "Shop Taxes"
m21 = "Shipping options for this Product"
m22 = "Payment options for this Product"
m23 = "Edit Payment Option"
m24 = "Bank Transfer Instructions"
m25 = "Cheque / Money Transfer Instructions"
m26 = "Description"
m27 = "Delivery Fees"
m28 = "Secret Word"
m29 = "Fees"
m30 = "Edit Product"
m31 = "Orders"
m32 = "Paid Time"
m33 = "Search for orders"
m34 = "Invoice: "
m35 = "Customer Details"
m36 = "Total: "
m37 = "Address"
m38 = "Payment arrived"
m39 = "To read this message, please use an HTML compatible email viewer!"
m41 = "Order number"
m42 = "Edit Order"
m43 = "In Stock"
m44 = "Shipping Options"
m45 = "Option List"
m46 = "Sale (Price)"
m47 = "New Shipping Option"
m48 = "Edit Shipping Option"
m49 = "Handling Fees"
m50 = "Weight Range (0.100 - 2.000)"
m51 = "Country"
m52 = "Products"
m53 = "License Agreement (Url)"
m54 = "Estimated Shipping Date (for example: 1-3)"
m55 = "Tax"
m56 = "Shipping"
m57 = "Shipping Address"
m58 = "Shop"
m59 = "Orders Booked"
m60 = "Country we charge taxes"
m61 = "is paid"
m62 = "not paid"
m63 = "Print Invoice"
m64 = "is booked"
m65 = "not booked"
m66 = "Send Digital Files"
m67 = "Orders Paid"
m68 = "Example: Option::Price::Weight,green::12.30::1.200"
m69 = "Open Product in Lightbox"
m70 = "kg"
m71 = "Payment thru"
m72 = "Search for Order"
m73 = "Please find your purchased digital good attached or if the file size was too big click on the link below to download it within 7 days."
m74 = "I like to thank you for your trust and hope you enjoy the products as much as We do!"
m75 = "Please download your purchased digital good, within 7 days: "
m76 = "Download here"
m77 = "Coupons"
m78 = "New Coupon"
m79 = "Coupon Code"
m80 = "Discount"
m81 = "Free Shipping"
m82 = "Total / Used"
m83 = "Edit Coupon"
m84 = "Coupon valid from"
m85 = "Coupon valid till"
m86 = "Coupon Price: "
m87 = "Discount Type"
m88 = "Code"
m89 = "Percentage"
m90 = "Fixed Amount"
m91 = "Products"
m92 = "All"
m93 = "Product Quantity"
m94 = "Quantity"
m95 = "Delete Cache"
m96 = "Private Key:#:Public Key"
s1 = "Please insert a search term"
s2 = "No result were found..."
d = "E-Commerce Access"
d1 = "Access"
a = "Company"
a1 = "Name"
a2 = "Address"
a3 = "City"
a4 = "PLZ"
a5 = "Country"
a6 = "Phone"
a7 = "Email"
a8 = "Shipping "
e = "Please insert a valid price. For example: 23.20"
e1 = "Please insert country"
se = "Are you sure you want to inform the customer that the payment has been approved?"
al = "Are you sure you want to delete this item(s)?"
coup = "Are you sure you want to delete this coupon(s)?"
alo = "Are you sure you want to delete this order(s)?"
sd = "Are you sure you want to send the digital file(s) connected to this order?"
sb = "Mark this order as booked?"
sbn = "Put this order back to the open orders?"
sp = "Mark this order as paid?"
spn = "Mark this oder back to not paid?"

[help]
h = "Please enter the address you would like responses (Feedback/Contact Form) sent to."
h1 = "Insert IP's comma separated, for example: 43.23.11.2,32.112.35.64,76.34.123.223"
h2 = "Insert Email's comma separated, for example: myemail@mail.com,hi@mail.com,third@mail.com or block the whole domain with @mail.com"

[user]
u = "Name"
u1 = "Email"
u2 = "Username"
u3 = "User Active"
u4 = "Password"
u5 = "Confirm Password"
u6 = "Can use Standard Responses"
u7 = "Can use Shared Files"
u8 = "GEO Data"
u9 = "Can send files"
u10 = "Upload Avatar"
u46 = "Delete Avatar"
al = "Are you sure you want to delete this user?"

[stat]
s = "Sales"

[error]
l = "Incorrect Username or Password"
f = "Forgot my Password"
404 = "404 Site does not exist."
e = "An error occurred, please check the missing fields.<br />"
e1 = "Please insert a message.<br />"
e2 = "Please insert a title.<br />"
e3 = "Please insert a valid email address.<br />"
e4 = "Please insert a valid date format.<br />"
e5 = "Please insert a valid time format.<br />"
e6 = "Please insert a thank you message.<br />"
e7 = "Please insert a name.<br />"
e8 = "Please insert a valid username (A-Z,a-z,0-9,-_).<br />"
e9 = "Username has already been taken.<br />"
e10 = "Password does not match.<br />"
e11 = "Password is too short.<br />"
e12 = "Please insert a subject.<br />"
e13 = "Please insert a message.<br />"
e14 = "Only (a-z|0-9).<br />"
e15 = "Please only digits.<br />"
e19 = "Please insert a valid email address"
e21 = "Please define the upload path in the settings.<br />"
e22 = "Directory does not exist.<br />"
e23 = "Directory is not writeable.<br />"
e30 = "Are you sure you want to delete this category?"
e33 = "Are you sure you want to delete this log?"
e34 = "This will delete all entries in the log table!?"
e35 = "Are you sure you want to restore the database?"
e36 = "Please insert only letters and numbers.<br />"
e37 = "Permission not set."
e38 = "File saved successfully."
e39 = "Backup file is not valid.<br />"

[errorpage]
sql = "An MySQL error occurred."
u = "You can't delete a protected user."
not = "Could not find or does not exist."
data = "No data available."